RagTime5ClusterManager.hxx File Reference
`#include <map>`
`#include <ostream>`
`#include <sstream>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "RagTime5StructManager.hxx"`

Go to the source code of this file.

## Classes

class | RagTime5ClusterManager
| basic class used to manage RagTime 5/6 zones More...
struct | RagTime5ClusterManager::Link
| a link to a small zone (or set of zones) in RagTime 5/6 documents More...
struct | RagTime5ClusterManager::NameLink
| a link to a name zone in RagTime 5/6 documents More...
struct | RagTime5ClusterManager::Cluster
| the cluster data More...
struct | RagTime5ClusterManager::ClusterRoot
| the cluster for root More...
struct | RagTime5ClusterManager::ClusterParser
| virtual class use to parse the cluster data More...

## Namespaces

namespace | RagTime5ClusterManagerInternal
| Internal: the structures of a RagTime5ClusterManager.